View Issue Details

IDProjectCategoryView StatusLast Update
0000181Trip ReaderData 数据纠错public2022-05-10 14:04
Reporterwchjia Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7.2 
Fixed in Version1.7.4 
Summary0000181: 姑娘桥站绍兴1号线客服中心
Description

姑娘桥站绍兴1号线客服中心TU终端号,CU终端号作者已在2021年8月上线新版APP

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierMetro 地铁
TypeTU

Relationships

related to 0000194 closedYihong Wu 地铁进出站失败问题 
related to 0000229 closedYihong Wu 绍兴通卡地铁进出站识别依旧存在问题。 
related to 0000240 new 优化杭州都市区轨道交通识别 

Activities

wchjia

2022-01-24 07:47

reporter  

wchjia

2022-01-24 11:17

reporter   ~0000253

Issue History

Date Modified Username Field Change
2022-01-24 07:47 wchjia New Issue
2022-01-24 07:47 wchjia File Added: Screenshot-20220124-154617-1.png
2022-01-24 11:17 wchjia Note Added: 0000253
2022-01-24 11:17 wchjia File Added: Screenshot_2022-01-24-19-16-50-394_com.domosekai.cardreader.jpg
2022-01-24 13:43 Yihong Wu Assigned To => Yihong Wu
2022-01-24 13:43 Yihong Wu Status new => assigned
2022-04-20 06:01 Yihong Wu Status assigned => resolved
2022-04-20 06:01 Yihong Wu Resolution open => fixed
2022-04-20 06:01 Yihong Wu Fixed in Version => 1.7.4
2022-04-28 16:35 Yihong Wu Status resolved => closed
2022-05-10 13:59 Yihong Wu Relationship added related to 0000194
2022-05-10 13:59 Yihong Wu Relationship added related to 0000229
2022-05-10 14:04 Yihong Wu Relationship added related to 0000240